/*     26894 : 타이틀 텍스트      */
.title__26894__ {font-size:0}
.title__26894__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__26894__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__26894__ p {font-size:28px}
}

/*     27292 : 셀 설정      */
.cell_option__27292__ {display:table; width:100%;}
.cell_option__27292__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27292__ {}
}

@media (min-width:1024px){
	.col__27292__ {padding:20px 30px 30px 45px;}
}

/*     27293 : 장문 텍스트      */
.textarea__27293__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27293__ p {font-size:40px}
}

/*     27294 : 장문 텍스트      */
.textarea__27294__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27294__ p {font-size:54px}
}

/*     27295 : 한줄 텍스트      */
.text__27295__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27295__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27295__ p {font-size:15px}
}

/*     27296 : 장문 텍스트      */
.textarea__27296__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27296__ p {font-size:15px}
}

/*     27297 : 이미지      */
.img__27297__ {max-width:100%}
.img__27297__ * {box-sizing:border-box}
.img__27297__ a {display:block;vertical-align:top}
.img__27297__ img {width:300px;vertical-align:top}

